"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII ISO латина-1";
"About Cabos" = "Про Cabos";
"Bring All to Front" = "Принесіть Весь до Фронту";
"C" = "C";
"Cabos Help" = "Cabos Зараджують";
"Cancel Selected Transfers" = "Скасуйте Обрані Переміщення";
"Check for Updates..." = "Перевірте для Updates ...";
"Clear" = "Ясний";
"Close" = "Закрийте";
"Connect" = "Зв'яжіть";
"Convert Selected Tags" = "Перетворіть Обрані Етикетки";
"Copy Local Browse URL" = "Копія Місцева організація Browse URL";
"Copy" = "Copy";
"Cut" = "Cut";
"D" = "D";
"Download Selected Files" = "Download Вибрав Файли";
"Dutch to English" = "Голандський до англійського";
"Dutch to French" = "Голандський до французького";
"E" = "E";
"Edit" = "Edit";
"English to Dutch" = "Англійський до голандського";
"English to French" = "Англійський до французького";
"English to German" = "Англійський до німецького";
"English to Italian" = "Англійський до італійського";
"English to Japanese" = "Англійський до японського";
"English to Korean" = "Англійський до корейського";
"English to Portuguese" = "Англійський до Португальського";
"English to Russian" = "Англійський до російського";
"English to Simplified Chinese" = "Англійський Спрощений китайський";
"English to Spanish" = "Англійський до іспанського";
"English to Traditional Chinese" = "Англійський до Традиційного китайський";
"Escape Sequence to ASCII" = "Послідовність втікти ASCII";
"F" = "F";
"File" = "File";
"French to Dutch" = "Французький до голандського";
"French to English" = "Французький до англійського";
"French to German" = "Французький до німецького";
"French to Italian" = "Французький до італійського";
"French to Portuguese" = "Французький до Португальського";
"French to Spanish" = "Французький до іспанського";
"German to English" = "Німецький до англійського";
"German to French" = "Німецький до французького";
"Help" = "Help";
"ISO Latin-1 to ASCII" = "ISO латина-1 ASCII";
"Italian to English" = "Італійський до англійського";
"Italian to French" = "Італійський до французького";
"Japanese to English" = "Японський до англійського";
"Korean to English" = "Корейський до англійського";
"M" = "M";
"Main Window" = "Головне Вікно";
"Minimize" = "Мінімізуйте";
"N" = "N";
"O" = "O";
"Open Selected File" = "Відкрийте Обраний Файл";
"Paste" = "Тісто";
"Portuguese to English" = "Португальський до англійського";
"Portuguese to French" = "Португальський до французького";
"Preferences..." = "Переваги ...";
"Q" = "Q";
"Quit" = "Quit";
"R" = "R";
"Redo" = "Redo";
"Remove All Queries" = "Усуньте Всі Запити";
"Remove Selected Queries" = "Усуньте Обрані Запити";
"Reveal Selected File in Finder" = "Відкрийте Обраний Файл у Finder";
"Revert" = "Перейдіть";
"Russian to English" = "Російський до англійського";
"S" = "S";
"Save As..." = "Врятуйте Аса ...";
"Save" = "Save";
"Search New Files on the Network" = "Шукати Нові Файли на Мережі";
"Search with Current iTunes Artist Name" = "Пошук з Течією itunes Митець Називають";
"Search with Current iTunes Track Name" = "Пошук з Течією itunes Відсліджують Назву";
"Search" = "Пошук";
"Select All" = "Виберіть Весь";
"Select Search Field" = "Виберіть Сферу Пошуку";
"Send Feedback Email..." = "Пошліть Відгук Email ...";
"Show Downloads" = "Покажіть Downloads";
"Show Network" = "Покажіть Мережу";
"Show Query Results" = "Покажіть Запитують Результати";
"Show Uploads" = "Покажіть Uploads";
"Simplified Chinese to English" = "Спрощений китайський до англійського";
"Spanish to English" = "Іспанський до англійського";
"Spanish to French" = "Іспанський до французького";
"Start Selected Queries" = "Почніть Обрані Запити";
"Stop Selected Queries" = "Зупиніть Обрані Запити";
"Traditional Chinese to English" = "Традиційний китайський до англійського";
"Transfers" = "Переміщення";
"Translate Selected Tags" = "Перекладіть Обрані Етикетки";
"Undo" = "Undo";
"V" = "V";
"View" = "View";
"W" = "W";
"Window" = "Вікно";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";